var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":179,"id":11231,"methods":[{"el":60,"sc":5,"sl":47},{"el":102,"sc":5,"sl":62},{"el":112,"sc":5,"sl":104},{"el":144,"sc":5,"sl":114},{"el":157,"sc":5,"sl":146},{"el":167,"sc":5,"sl":159},{"el":177,"sc":5,"sl":169}],"name":"TestBasicMessages","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_111":{"methods":[{"sl":47}],"name":"testDefaultResponseConstructors","pass":true,"statements":[{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":54},{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_23":{"methods":[{"sl":114}],"name":"testDefaultRequestConstructors","pass":true,"statements":[{"sl":116},{"sl":117},{"sl":118},{"sl":119},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":126},{"sl":127},{"sl":132},{"sl":133},{"sl":138},{"sl":139}]},"test_288":{"methods":[{"sl":169}],"name":"testExpectContinue","pass":true,"statements":[{"sl":171},{"sl":172},{"sl":173},{"sl":174},{"sl":175},{"sl":176}]},"test_410":{"methods":[{"sl":62}],"name":"testSetResponseStatus","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":66},{"sl":67},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":74},{"sl":76},{"sl":77},{"sl":78},{"sl":79},{"sl":81},{"sl":82},{"sl":83},{"sl":88},{"sl":89},{"sl":90},{"sl":95},{"sl":96},{"sl":97}]},"test_46":{"methods":[{"sl":146}],"name":"testDefaultEntityEnclosingRequestConstructors","pass":true,"statements":[{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":153},{"sl":154},{"sl":155},{"sl":156}]},"test_536":{"methods":[{"sl":104}],"name":"testSetResponseEntity","pass":true,"statements":[{"sl":106},{"sl":107},{"sl":109},{"sl":110},{"sl":111}]},"test_563":{"methods":[{"sl":159}],"name":"testSetRequestEntity","pass":true,"statements":[{"sl":161},{"sl":162},{"sl":164},{"sl":165},{"sl":166}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [111], [], [111], [111], [111], [111], [], [111], [], [111], [111], [111], [111], [], [], [410], [], [410], [410], [410], [410], [], [410], [410], [410], [410], [], [410], [], [410], [410], [410], [410], [], [410], [410], [410], [], [], [], [], [410], [410], [410], [], [], [], [], [410], [410], [410], [], [], [], [], [], [], [536], [], [536], [536], [], [536], [536], [536], [], [], [23], [], [23], [23], [23], [23], [], [23], [23], [23], [23], [], [23], [23], [], [], [], [], [23], [23], [], [], [], [], [23], [23], [], [], [], [], [], [], [46], [], [46], [46], [46], [46], [], [46], [46], [46], [46], [], [], [563], [], [563], [563], [], [563], [563], [563], [], [], [288], [], [288], [288], [288], [288], [288], [288], [], [], [], []]
